<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!--通用配置-->

    <!--测试服务 Consul 地址-->
    <add key="ConsulAddress" value="http://114.117.161.250:9011" />

    <!--正式服务 Consul 地址-->
    <!--<add key="ConsulAddress" value="http://162.14.105.138:9005" />-->

    <!--客户端ID-->
    <!--MorkD = 2,MorkS 且时且多 = 8,MorkS 珠海 = 9,冰淇淋 = 4,咖啡机 = 13-->
    <add key="ClientId" value="8"/>


  </appSettings>
</configuration>